[
{
  "directory": "/home/philipp/programing/QCodeEditor/example/build",
  "command": "/usr/bin/c++ -DQT_CORE_LIB -DQT_GUI_LIB -DQT_NO_DEBUG -DQT_WIDGETS_LIB -I/home/philipp/programing/QCodeEditor/example/build/QCodeEditorExample_autogen/include -I/home/philipp/programing/QCodeEditor/example/include -isystem /usr/include/qt6/QtCore -isystem /usr/include/qt6 -isystem /usr/lib/qt6/mkspecs/linux-g++ -isystem /usr/include/qt6/QtWidgets -isystem /usr/include/qt6/QtGui -std=gnu++17 -mno-direct-extern-access -o CMakeFiles/QCodeEditorExample.dir/QCodeEditorExample_autogen/mocs_compilation.cpp.o -c /home/philipp/programing/QCodeEditor/example/build/QCodeEditorExample_autogen/mocs_compilation.cpp",
  "file": "/home/philipp/programing/QCodeEditor/example/build/QCodeEditorExample_autogen/mocs_compilation.cpp",
  "output": "CMakeFiles/QCodeEditorExample.dir/QCodeEditorExample_autogen/mocs_compilation.cpp.o"
},
{
  "directory": "/home/philipp/programing/QCodeEditor/example/build",
  "command": "/usr/bin/c++ -DQT_CORE_LIB -DQT_GUI_LIB -DQT_NO_DEBUG -DQT_WIDGETS_LIB -I/home/philipp/programing/QCodeEditor/example/build/QCodeEditorExample_autogen/include -I/home/philipp/programing/QCodeEditor/example/include -isystem /usr/include/qt6/QtCore -isystem /usr/include/qt6 -isystem /usr/lib/qt6/mkspecs/linux-g++ -isystem /usr/include/qt6/QtWidgets -isystem /usr/include/qt6/QtGui -std=gnu++17 -mno-direct-extern-access -o CMakeFiles/QCodeEditorExample.dir/src/main.cpp.o -c /home/philipp/programing/QCodeEditor/example/src/main.cpp",
  "file": "/home/philipp/programing/QCodeEditor/example/src/main.cpp",
  "output": "CMakeFiles/QCodeEditorExample.dir/src/main.cpp.o"
},
{
  "directory": "/home/philipp/programing/QCodeEditor/example/build",
  "command": "/usr/bin/c++ -DQT_CORE_LIB -DQT_GUI_LIB -DQT_NO_DEBUG -DQT_WIDGETS_LIB -I/home/philipp/programing/QCodeEditor/example/build/QCodeEditorExample_autogen/include -I/home/philipp/programing/QCodeEditor/example/include -isystem /usr/include/qt6/QtCore -isystem /usr/include/qt6 -isystem /usr/lib/qt6/mkspecs/linux-g++ -isystem /usr/include/qt6/QtWidgets -isystem /usr/include/qt6/QtGui -std=gnu++17 -mno-direct-extern-access -o CMakeFiles/QCodeEditorExample.dir/src/MainWindow.cpp.o -c /home/philipp/programing/QCodeEditor/example/src/MainWindow.cpp",
  "file": "/home/philipp/programing/QCodeEditor/example/src/MainWindow.cpp",
  "output": "CMakeFiles/QCodeEditorExample.dir/src/MainWindow.cpp.o"
},
{
  "directory": "/home/philipp/programing/QCodeEditor/example/build",
  "command": "/usr/bin/c++ -DQT_CORE_LIB -DQT_GUI_LIB -DQT_NO_DEBUG -DQT_WIDGETS_LIB -I/home/philipp/programing/QCodeEditor/example/build/QCodeEditorExample_autogen/include -I/home/philipp/programing/QCodeEditor/example/include -isystem /usr/include/qt6/QtCore -isystem /usr/include/qt6 -isystem /usr/lib/qt6/mkspecs/linux-g++ -isystem /usr/include/qt6/QtWidgets -isystem /usr/include/qt6/QtGui -std=gnu++17 -mno-direct-extern-access -o CMakeFiles/QCodeEditorExample.dir/QCodeEditorExample_autogen/3YJK5W5UP7/qrc_demo_resources.cpp.o -c /home/philipp/programing/QCodeEditor/example/build/QCodeEditorExample_autogen/3YJK5W5UP7/qrc_demo_resources.cpp",
  "file": "/home/philipp/programing/QCodeEditor/example/build/QCodeEditorExample_autogen/3YJK5W5UP7/qrc_demo_resources.cpp",
  "output": "CMakeFiles/QCodeEditorExample.dir/QCodeEditorExample_autogen/3YJK5W5UP7/qrc_demo_resources.cpp.o"
}
]